Great plugin.When I updated to 1.4.4 today I began to get this persistent error throughout wordpress dashboard:Warning: Illegal offset type in /data/25/2/105/156/2431156/user/2664573/htdocs/bannerbooks/wp-includes/plugin.php on line 69

Дата регистрации: 2016-07-26 08:48:33

Ник: Great plugin.When I updated to 1.4.4 today I began to get this persistent error throughout wordpress dashboard:Warning: Illegal offset type in /data/25/2/105/156/2431156/user/2664573/htdocs/bannerbooks/wp-includes/plugin.php on line 69

Сайт: http://petestylez.com/car-insurance-georgetown-delaware.html